<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
			<ul class="date">
			<li class="day"><?php the_time('d') ?></li>
			<li class="month"><?php the_time('M') ?></li>
			</ul>
			
			<ul class="title">	
			<li class="topic"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></li>
			<li class="postmeta">Post by <?php the_author() ?>. Filed under <?php the_category(', ') ?>. <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?>. <?php edit_post_link('Edit'); ?></li>
			</ul>
			
			<div class="clear"></div>

				<div class="entry">
					<?php the_content('Read the rest of this entry ...'); ?>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<?php next_posts_link('&laquo; Older posts') ?>
			&nbsp &nbsp &nbsp
		<?php previous_posts_link('Newer posts &raquo;') ?>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
